Follow-up Comment #42, bug #18835 (project freeciv):

> Can these patches be applied to gtk3

I would have tested if it compiles, but patch doesn't even apply to (S2_4)
gtk3-client.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?18835>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to